<?xml version="1.0" encoding="utf-8"?>
<policy>
  <package name="com.google.android.gms">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
</policy>
